Re: IC-9700 and the SATS

David Spoelstra
 

You don't have to. There are great programs for Win10, OSX, and Linux that will drive the IC-9700.


On Sat, Jan 25, 2020 at 12:19 PM Jer W <jplanner@...> wrote:
Dave, I don't understand anything about Ubuntu.

Join Work-Sat@groups.io to automatically receive all group messages.